Ana içeriğe atla
GET
/
customer
/
v2
/
api-keys
/
{apiKey}
Get API Key
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/api-keys/{apiKey} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "api_key": {
      "id": 123,
      "name": "<string>",
      "key_masked": "<string>",
      "enabled": true,
      "ip_whitelist": [
        "127.0.0.1"
      ],
      "created_at": "2023-11-07T05:31:56Z"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer token from device or wallet auth

Yol Parametreleri

apiKey
string
gerekli

API key ID or identifier

Yanıt

API key details.

success
boolean
Örnek:

true

message
string
data
object